### Method

# Gdk.ContentFormats.union_deserialize_gtypes

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_union_deserialize_gtypes (
      GdkContentFormats* formats
    )

#### Description [src]

Add GTypes for mime types in `formats` for which deserializers are registered.

#### Return value

Returns: `GdkContentFormats`
a new `GdkContentFormats`
Ownership of the data is transferred to the caller